@import url('https://fonts.googleapis.com/css2?family=Roboto:ital@0;1&display=swap');

.p1
{
font-family: roboto regular;
    color: #3d3b3c;
    font-size: 30px;
	letter-spacing: 5px;
	line-height: 1;
    text-transform: uppercase;
    padding-bottom:0px;
	margin-bottom:50px;
}
.p2
{
font-family: roboto regular;
font-size:12pt;
}
.h1
{
	color: #3d3b3c;
    margin-top: 40px;
    font-size: 36pt;
    font-family: roboto regular;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.client
{
    font-size: 26px;
    color: white;
    font-family: roboto regular;
    letter-spacing: 1px;
	margin-bottom: 30px 0px 24px;;
}
.speak
{color: #ffff;
    line-height: 20px;
	font-family: roboto slab;
    color: white;
    font-size: 15px;
	font-style:italic;
	text-align:left;
	font-weight:600;
}
.copmany
{
	font-family: roboto regular;
    color: white;
    font-size: 12pt;
	    margin-bottom: auto;
}
.lets
{
	padding-top: 0px;
    font-size: 30px;
    color: #3d3b3c;
    font-family: roboto regular;
	padding-bottom: 0px;
	margin-bottom: 50px;
   
}
.work
{
    padding-top: 40px;
    
    font-size: 14pt;
    font-family: roboto medium;
    color: #3d3b3c;
}
.header-font
{
	padding-top:2%;
    color: #fff;
    font-size: 17pt;
    font-family: roboto light;
    font-weight: 300;
    line-height: 42px;	
}

.header-font_1
{
	padding-top:-3%;
    color: #fff;
    font-size: 17pt;
    font-family: roboto light;
    font-weight: 300;
    line-height: 42px;	
}
.service_font
{
		font-family:roboto bold;
		color:gray;
	    font-size: 7.4vw;
		padding-top:50px;
		padding-bottom:50px;
		margin-bottom:0px;
		
}
.w_font
{
		font-family:roboto bold;
		color:#fff;
	    font-size: 7.4vw;
		margin-bottom: -5px;
	
}
.work_font
{
	    color: rgba(130, 125, 128, 0.88);
		margin-top: 3%;
		margin-bottom: -3%;
	    font-size: 12pt;
		font-family: roboto regular;
		text-align:left;
		letter-spacing: 0.5px;
		
}
.about_header
{
		font-size:30pt;
	    font-family: Roboto regular;
        color:#3D3D3D;
        letter-spacing: 1px;
		text-align:left;
}
.about_p
{
    color: rgba(130, 125, 128, 0.88);
    font-size: 14pt;
	font-family: roboto regular;
	    
    letter-spacing: 0.5px;
}


.contact_font{
color:rgba(130, 125, 128, 0.88);
font-family:roboto regular;
font-size:12pt;
letter-spacing: 0.5px;
}
.home_middle
{
	font-family:roboto regular;
	color:#827d80;
	font-size:20pt;
	
	margin-bottom: 50px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}
	
}
.services_font
{   
    color:#ffbe00;
	font-family:roboto medium;
	font-size: 14pt;
	text-align:left;

}
.services_p
{   
    color:rgba(130, 125, 128, 0.88);
	font-family:roboto regular;
	font-size: 12pt;
	letter-spacing:0px;
	text-align:left;
}
.font_footer
{
	color:#3d3b3c;
	font-family:roboto light;
	font-size:12pt;
	
}
.services_ul
{
	    margin-left: -41px;
}
input[type=text] {
    width: 75%;
    padding: 7px 20px;
   margin: -4px 3px 23px;
 border-radius:0px !important;
}
textarea {
        width: 75%;
    height: 208px;
    padding: 12px 20px;
    /* box-sizing: border-box; */
    /* border: 2px solid #ccc; */
    /* border-radius: 4px; */
    background-color: #ffff;
    font-size: 16px;
    resize: none;
	border-radius:0px !important;
}
}
input[type=button]
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 16px 32px;
    text-decoration: none;
    margin: 4px 2px;
    cursor: pointer;
}
.services_tab
{
	margin-bottom:15px;
}
.stra_tab
{
	margin-bottom:3%;
}

.owl-theme.clientSpeakSlider .owl-controls .owl-page span{
    background: #fff;
}

.col-md-2.services_p{
	width: 100%;
}

body,
p,
h1, h2, h3, h4, h5, h6,
.p1{
	font-family: 'Roboto', sans-serif !important;
	font-weight: 400!important;
}

